liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9004
    context: /order
    name: liquidnet-service-order
  logfile:
    path: /data/logs
    name: service-order
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: debug
  mysql:
    database-name: dev_ln_scene
  mongodb:
    sslEnabled: false
    database: dev_ln_scene
  url-pay:
    pay: ${liquidnet.service.order.url-pay.pay}
    check: ${liquidnet.service.order.url-pay.check}
    localUrl: ${liquidnet.service.order.url-pay.localUrl}
  adam:
    url: ${liquidnet.service.adam.url}
  candy:
    url: ${liquidnet.service.candy.url}
